WPSSO User Locale Selector for the Admin Toolbar

WPSSO User Locale Selector for the Admin Toolbar

WPSSO Core add-on to provide a convenient locale / language / region selector in the WordPress admin toolbar.

0.9
WPMeta Score

Did you know?

Plugin Popularity 2.0
Author Activity 0.0
  • โค๏ธ Plugins by these developers are fairly popular. That is good news.
  • ๐Ÿ‘ท๐Ÿฟ We think this plugin is not actively maintained, as there are no major udpates for over a year.
  • ๐Ÿ“ฅ Umm.. Very few new users pick this plugin...
  • ๐Ÿ“ข There is only one release of this plugin so far.
  • ๐Ÿ‘จโ€๐Ÿ‘จโ€๐Ÿ‘งโ€๐Ÿ‘ง One man show!! Only a single contributor for this plugin.
  • ๐ŸŽ‚ This plugin celebrated it's 2nd anniversary 8 months ago.

Description

Provides a convenient locale / language / region selector in the WordPress admin toolbar.

Perfect for translators or anyone that needs to switch languages quickly and easily:

Allows logged-in users to change their preferred locale / language / region setting right from the toolbar menu, instead of having to modify their user profile settings.

The default behavior of WordPress is to apply the user locale preference only to the admin back-end — this plugin can extend the user setting preference to the front-end webpage as well.

The front-end locale selector is optional, and can be enabled / disabled in the SSO > User Locale settings page.

Do you use the Polylang plugin?

If the Polylang plugin is detected, the locale selector will automatically use the correct Polylang language URLs.

Users Love the WPSSO UL Add-on

★★★★★ — “Practical and Fast – Works as advertised. Very easy to use.” – grouper

WPSSO Core Plugin Prerequisite

WPSSO User Locale Selector (aka WPSSO UL) is an add-on for the WPSSO Core Plugin (Free or Pro version).